AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.15294
  g: 0
  r: 0.41176
ContainedObjects:
- !include 'Bag City of Archives cdd5b5/Custom_Tile Body of a Yithian db5660.yaml'
- !include 'Bag City of Archives cdd5b5/Custom_Tile Body of a Yithian ae05ab.yaml'
- !include 'Bag City of Archives cdd5b5/Custom_Tile Body of a Yithian 7edb33.yaml'
- !include 'Bag City of Archives cdd5b5/Custom_Tile Body of a Yithian 864f65.yaml'
- !include 'Bag City of Archives cdd5b5/Custom_Tile Body of a Yithian 59d9b9.yaml'
- !include 'Bag City of Archives cdd5b5/Custom_Tile Body of a Yithian 41af3c.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: cdd5b5
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: City of Archives
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 17.62
  posY: 1.79
  posZ: -9.52
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
